body
{
	margin: 0px;
	padding: 0px;
	background: #3a3a3c url(../images/bg.gif) top left repeat-y;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: white;
	font-size: 12px;
}

a img
{
	border: none;
}

a, a:visited
{
	text-decoration: none;
	color: white;
}

a:hover
{
	text-decoration: underline;
}

.brightYellow
{
	color: #FFF200;
}

.brightYellw a, .brightYellow a:visited
{
	color: #FFF200;
}

form
{
	padding: 0px;
	margin: 0px;
}

#brokenLogo
{
	position: absolute;
	top: 0px;
	left:0px;
	display: none;
}

#bridgeLogo
{
	position: absolute;
	top: 48px;
	left: 394px;
}

#chordLogo
{
	top: 0px;
	left: 407px;
	position: absolute;
	display: none;
}

#menu
{
	position: absolute;
	top: 174px;
	left: 419px;
	font-size: 16px;
}

#menu .items
{
	position: relative;
}

#about
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
}

#services
{
	position: absolute;
	top: 25px;
	left: 0px;
	width: 200px;
	height: 25px;
}

#audio
{
	position: absolute;
	top: 50px;
	left: 0px;
	width: 200px;
	height: 25px;
}

#contact
{
	position: absolute;
	top: 75px;
	left: 0px;
	width: 200px;
	height: 25px;
}

#bcFooterInfo
{
	text-align: right;
	position: fixed;
	bottom: 50px;
	right: 30px;
	width: 250px;
}

#footer
{
	background-color: #58595B;
	width: 100%;
	font-size: 12px;
	margin-top: 10px;
	text-align: right;
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 18px;
	color: #b3b1b1;
}

#content
{
	width: 390px;
	color: black;
	display: none;
}

#content .innerContent
{
	padding: 15px 15px 35px;
}

#content .innerForm
{ 
	padding: 25px 15px 15px;
}

.bigText
{
	font-size: 34px;
	margin-bottom: 30px;
}

.mediumText
{
	font-size: 23px;
}

#footer .inner
{
	padding: 2px 20px;
}

.formRow  
{
	position: relative;
	margin-bottom: 10px;
}

.formRow .label
{
	position: absolute;
	top: 2px;
	left: 0px;
	width: 90px;
	text-align: right;
}

.formRow .item
{
	margin-left: 115px;
}

.formRow .item input
{
	width: 240px;
}

.formRow .item textarea
{
	width: 243px;
	height: 100px;
}

.formRow .submit
{
	width: 355px;
	text-align: right;
}

#sampleAudioCategories
{
	position: absolute;
	top: 265px;
	left: 395px;
	font-size: 15px;
	display: none;
}

#sampleAudioCategories .category
{
}

#sampleAudioCategories .category .catInner
{
	margin-left: 24px;
}

#sampleAudioCategories .selected
{
	background: transparent url(../images/cursor.gif) top left no-repeat;
}

#sampleAudioCategories .selected a,
#sampleAudioCategories .selected a:visited
{
	color: #FFF200;
}

#samples
{
	margin-left: 25px;
}

#samples .sample
{
	width: 100px;
	height: 165px;
	float: left;
	margin-right: 20px;
	line-height: 0;
	position: relative;
	cursor: pointer;
}

#samples .sample img
{
	width: 100px;
	height: 125px;
}

#samples .sample .desc
{
	color: black;
	position: absolute;
	left: 0px;
	top: 125px;
	width: 100px;
	line-height: 1.5;
	height: 45px;
}

#samples .selected .desc
{
	color: #FFF200;
	background-color: black;
}

#samples .sample .desc .dInner
{
	padding: 5px 5px;
	text-align: center;
}

#samples .sample .desc .dInner a
{
	text-decoration: none;
	color: black;
}

#samples .selected .desc .dInner a
{
	color: #FFF200;
}

#musicPlayer
{
	width: 450px;
	height: 200px;
	background-color: #58595B;
}

#musicPlayer .mpInner
{
	padding: 20px 80px;
}

#musicPlayer #mpTitle
{
	font-size: 14px;	
}

#musicPlayer #mpPlayer
{
	margin-top: 60px;
}

/* lightbox effects */

  #lboverlay 
  {
  	position: absolute;
  	top: 0;
  	left: 0;
  	z-index: 10001;
  	width: 100%;
  	height: 500px;
    display: none;
  }
  
  #lb
  {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	z-index: 10002;
  }
  
  #lbwrapper
  {
    width: 450px;
    margin: 100px auto 0px;
    position: relative;
  }

  #lbclose
  {
    color: #FFF200;
  	text-align: left;
  	position: absolute;
  	top: -20px;
  	right: 0px;
  }

  #lbclose a,
  #lbclose a:visited
  {
    color: #FFF200;
  }

  #lbImg
  {
  	z-index: 101;
  	margin-top: 20px;
  }

/* end lightbox effects */